export const getFullscreenElement = () => document.fullscreenElement;

export const exitFullscreen = () => {
  if (document.fullscreenElement) {
    document.exitFullscreen();
  }
};

export const isFullscreen = () => !!document.fullscreenElement;
